<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Access Technology Inc Partner Executive</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Access Technology Inc Partner Executive</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>Sales_Retailer_ASM_Bulk</parentRole>
</Role>
